em{ font-style: italic }
#principal.interna{float:left;width:990px;}
#principal.interna #centro{width:657px; margin-left:0px;}
#principal.interna .txt p{line-height:200%;clear:both;text-align: justify;}
#principal.interna #centro #breadcrumb{font-size:10px;margin-bottom: 2px;margin-top: -10px;}
#principal.interna #centro .box-grid1 .txt{width:472px; float:right;}
#principal.interna #centro .box-grid1 .txt p a{color:#0066CB;}

#principal.interna #centro .box-grid1 .menu{float:left; margin-right:35px; width:148px;}
#principal.interna #centro .box-grid1 .menu .att{cursor: default; margin-bottom:1px; padding:5px; background: url("../img/bg-menu-interna.png");}
#principal.interna #centro .box-grid1 .menu li{cursor: default; margin-bottom:1px; padding:5px; background-color:#DEDEDE;}
#principal.interna #centro .box-grid1 .menu li:hover{background: url("../img/bg-menu-interna.png")}
#principal.interna #centro .box-grid1 .menu li .sub{margin-top:5px;}
#principal.interna #centro .box-grid1 .menu .ativo{cursor: default; background: url("../img/bg-menu-interna.png")}
#principal.interna #centro .box-grid1 .menu li .ativo{cursor: default; background: url("../img/bg-menu-interna.png")}
#principal.interna #centro .box-grid1 .menu li .sub li{width:138px;margin-left:-5px;background:none;background-color:#eee;margin-bottom:0px;border-bottom:solid 1px #fff;}
#principal.interna #centro .box-grid1 .menu li .sub li a{font-weight:normal;}
#principal.interna #centro .box-grid1 .menu li .sub li:hover{background-color:#EAE5E5;}
#principal.interna #centro .box-grid1 .menu li .sub li.last{margin-bottom:-5px;width:143px;}

#principal.interna #centro .box-grid1 .topo-pesquisa{height:55px; border-bottom: solid 1px #ccc; margin-bottom:10px;float: right;width: 472px;}
#principal.interna #centro .box-grid1 .topo-pesquisa label{display:block; font-weight:bold;margin-bottom:5px;}
#principal.interna #centro .box-grid1 .topo-pesquisa input{border: solid 1px #ccc;width:200px; margin-right:10px}
#principal.interna #centro .box-grid1 .topo-pesquisa select{border: solid 1px #ccc; width:150px; margin-right:10px}
#principal.interna #centro .box-grid1 .topo-pesquisa .submit{background-color:#D6D6D6;width:90px; margin-right:0px;}

#galerias-fotos .galerias .item{display:inline-block;width:204px;height:124px; margin-right:19px; margin-bottom:19px;}
#galerias-fotos .galerias .item.last{margin-right:0px;}
#galerias-fotos .galerias .item .descricao{height:37px;margin-top: -42px;position: absolute;width: 204px;text-align:center;opacity:0.65;-moz-opacity: 0.65;}
#galerias-fotos .galerias .item .descricao span{ display:block; clear:both;}
#galerias-fotos .galerias .item .descricao a{color:#fff !important;text-decoration:none;}
#galerias-fotos .galerias .item .descricao a:hover{text-decoration:underline;}

#galerias-fotos h1{margin:0px;padding:0px;color:#000;height:auto;}
#galerias-fotos p.desc{padding:10px;padding-left:0px;}
#galerias-fotos .galeria .item{display:inline-block;width:150px;height:150px; margin-right:15px; margin-bottom:19px;}
#galerias-fotos .galeria .item.last{margin-right:0px;}
#galerias-fotos .galeria .item .descricao{height:37px;margin-top: -42px;position: absolute;width: 150px;text-align:center;opacity:0.65;-moz-opacity: 0.65;}
#galerias-fotos .galeria .item .descricao span{ display:block; clear:both;}
#galerias-fotos .galeria .item .descricao a{color:#fff !important;text-decoration:none;}
#galerias-fotos .galeria .item .descricao a:hover{text-decoration:underline;}

#galerias-medias h1{margin:0px;padding:0px;color:#000;height:auto;}
#galerias-medias p.desc{padding:10px;padding-left:0px;}
#galerias-medias .galeria .item{float:left; width:93px; margin-right:15px; margin-bottom:19px;}
#galerias-medias .galeria .item.last{margin-right:0px;}
#galerias-medias .galeria .item .descricao{height:60px;margin-top: 1px;width: 93px;text-align:center;font-size:10px;}
#galerias-medias .galeria .item .descricao span{ display:block; clear:both;}
#galerias-medias .galeria .item .descricao a{color:#fff !important;text-decoration:none;}
#galerias-medias .galeria .item .descricao a:hover{text-decoration:underline;}

#noticias h1{float:right;width:472px;padding-left:0px;}
#noticias h1 span{background: url("../img/setinha.png") no-repeat scroll 15px 11px transparent;border-right: 1px solid #FFFFFF;display: inline-block;height: 30px;margin-bottom: -3px;margin-left: 0;margin-right: 10px;vertical-align: bottom;width: 34px;}
#principal.interna a{font-weight:normal !important;}
#principal.interna a:hover + p.descricao{display: block;}
#principal.interna a .ativ{color:#000000}


#principal.interna h1.titulo{font-size:16px;font-weight:bold;float:left;margin:0px; padding:0px;color:#000;}
#principal.interna hr.separador{border:none; border-bottom: 1.5px dotted #999999; margin-top:10px; margin-bottom:10px;}
#principal.interna hr.separador-hide{border:none; margin-top:10px; margin-bottom:40px;}

#principal.interna{float:left;width:990px;min-height: 700px;}
#principal.interna #centro{width:657px; margin-left:0px;}
#principal.interna #direita{}
#principal.interna #centro #breadcrumb{font-size:10px;margin-bottom: 2px;margin-top: -10px;}
#principal.interna #centro .box-grid1 .txt{width:440px; float:right;}
#principal.interna #centro .box-grid1 .menu{float:left; margin-right:10px; width:185px;}
#principal.interna #centro .box-grid1 .menu li{margin-bottom:1px; padding:5px; background-color:#DEDEDE;}
#principal.interna #centro .box-grid1 .menu li:hover {background: url("../img/bg-menu-interna.png")}

#principal.interna #centro .box-grid1 .menu li .sub{margin-top:5px;}
#principal.interna #centro .box-grid1 .menu li .sub .itt {width:175px;margin-left:-5px;background:none;background-color:#EAE5E5;margin-bottom:0px;border-bottom:solid 1px #fff;}
#principal.interna #centro .box-grid1 .menu li .sub li{width:175px;margin-left:-5px;background:none;background-color:#eee;margin-bottom:0px;border-bottom:solid 1px #fff;}
#principal.interna #centro .box-grid1 .menu li .sub li a{font-weight:normal;}
#principal.interna #centro .box-grid1 .menu li .sub li:hover{background-color:#EAE5E5;}
#principal.interna #centro .box-grid1 .menu li .sub li.last{margin-bottom:-5px;width:143px;}
#principal.interna #centro .box-grid1 .topo-pesquisa{height:55px; border-bottom: solid 1px #ccc; margin-bottom:10px;float: right;width: 441px;}
#principal.interna #centro .box-grid1 .topo-pesquisa label{display:block; font-weight:bold;margin-bottom:5px;}
#principal.interna #centro .box-grid1 .topo-pesquisa input{border: solid 1px #ccc;width:181px; margin-right:10px}
#principal.interna #centro .box-grid1 .topo-pesquisa select{border: solid 1px #ccc; width:150px; margin-right:10px}
#principal.interna #centro .box-grid1 .topo-pesquisa .submit{background-color:#D6D6D6;width:77px; margin-right:0px;}

#galerias-fotos .galerias .item{display:inline-block;width:204px;height:124px; margin-right:19px; margin-bottom:19px; *float: left; _float:left;}
#galerias-fotos .galerias .item.last{margin-right:0px;}
#galerias-fotos .galerias .item .descricao{height:124px;margin-top: -129px;position: absolute;width: 204px;text-align:center;opacity:0.65;-moz-opacity: 0.65;display: none;_height:37px;_margin-top: -40px;_position: relative;*height:37px;*margin-top: -40px;*position: relative;}
#galerias-fotos .galerias .item .descricao:hover{display:block;}
#galerias-fotos .galerias .item .descricao span{ display:block; clear:both; position: relative; top: 25%;}
#galerias-fotos .galerias .item .descricao a{color:#fff !important;text-decoration:none;}
#galerias-fotos .galerias .item .descricao a:hover{text-decoration:underline;}

#galerias-fotos h1{margin:0px;padding:0px;color:#000;height:auto;}
#galerias-fotos p.desc{padding:10px;padding-left:0px;}
#galerias-fotos p.credito{padding-top: 0; margin-top: 0;}
#galerias-fotos .galeria .item{display:inline-block;width:150px;height:150px; margin-right:15px; margin-bottom:19px; *float: left; _float:left;}
#galerias-fotos .galeria .item.last{margin-right:0px;}
#galerias-fotos .galeria .item .descricao:hover{display:block;}
#galerias-fotos .galeria .item .descricao{height:37px;margin-top: -42px;position: absolute;width: 150px;text-align:center;opacity:0.65;-moz-opacity: 0.65; display: none;_height:37px;_margin-top: -40px;_position: relative;*height:37px;*margin-top: -40px;*position: relative;}
#galerias-fotos .galeria .item .descricao span{ display:block; clear:both; position: relative; top: 25%;}
#galerias-fotos .galeria .item .descricao a{color:#fff !important;text-decoration:none;}
#galerias-fotos .galeria .item .descricao a:hover{text-decoration:underline;}

#noticias h1{float:right;width:472px;padding-left:0px;}
#noticias h1 span{background: url("../img/setinha.png") no-repeat scroll 15px 11px transparent;border-right: 1px solid #FFFFFF;display: inline-block;height: 30px;margin-bottom: -3px;margin-left: 0;margin-right: 10px;vertical-align: bottom;width: 34px;}

#box-formulario h1{float:right;width:657px;padding-left:0px;}
#box-formulario h1 span{background: url("../img/setinha.png") no-repeat scroll 15px 11px transparent;border-right: 1px solid #FFFFFF;display: inline-block;height: 30px;margin-bottom: -3px;margin-left: 0;margin-right: 10px;vertical-align: bottom;width: 34px;}
#box-formulario .item{display:inline-block;margin-bottom:20px;margin-right:25px;}
#box-formulario .item.last{margin-right:0px;}
#box-formulario .item.block{display:block;}
#box-formulario .item label{display:block;font-weight:bold;text-transform:uppercase;}
#box-formulario .item .input{border: solid 1px #ADADAF;}
#box-formulario .item .textarea{width:650px;height:140px;}
#box-formulario .item.submit{display:block;float:right;text-transform:uppercase;margin:0px 4px 0px 0px;}

.sucesso {display:block;clear:both;}
.sucesso h3{color:#000; display:block;font-weight:bold;}
.sucesso p{color:#000; }

.interna h1.titulo{height:auto;margin-bottom:20px !important;text-transform:uppercase;}
.interna h3.titulo{text-transform:uppercase;font-size:14px;font-weight:bold;margin-bottom:10px;float:left;color:#000 !important;}
.interna span.data{float:right;}
#missioanrio-responde span.pergunta-resposta{text-transform:uppercase;font-weight:bold;}
#missioanrio-responde p{margin-bottom:10px;}
#missioanrio-responde h3.titulo{float:none;}

#box-autor #box-titulo{clear:both;}
#box-autor h3{margin:0px;margin-bottom:5px;float:left;color:#000;}
#box-autor #box-titulo h3.titulo{float:left !important}
#box-autor .redes{float:right;display:block;}
#box-autor h4.nome{color:#666;float:left;clear:both;}
#box-autor #box-desc{clear: both;float: left;margin-bottom: 50px;margin-top: 10px;width: 461px;}
#box-autor #box-desc .foto{float:left; margin-right: 10px;}
#box-autor #box-desc .desc{max-width: 215px; float: left;}/* Adicionado por Douglas */
#box-autor #box-desc .desc p{margin-top: 0;}/* Adicionado por Douglas */
#box-autor #box-desc .foto img{margin-right:2px;margin-bottom:0px;border:solid 1px #99999B;}
span.assinatura{font-family:'Tangerine',serif; display:block;float:left;clear:both;font-size:30px;margin-top: 23px;}

#colunista-lista{clear:both;float:left;}
#colunista-lista h3{font-weight:bold;text-transform:none;}
#colunista-lista h4{color:#666;margin-bottom:8px;}
#colunista-lista li{border-bottom: 0.5px dotted #666666;margin-bottom: 15px;padding-bottom: 15px;}
#colunista-lista li.last{border:none;}
.sombra{border:none;border-top: 0.5px dotted #666666;width:440px;margin-top:100px;margin-bottom: 15px;}
#principal.interna  #centro .box-grid1 #colunista-lista .img-txt .img{float:left}
#principal.interna  #centro .box-grid1 #colunista-lista .img-txt .img img{width:100px;height:65px;border:solid 1px #666;margin-right:10px;}
#principal.interna  #centro .box-grid1 #colunista-lista .img-txt .txt{float:right; width:310px;}

#testemunhos-lista{clear:both;}
#testemunhos-lista h3{font-weight:bold;text-transform:uppercase;}
#testemunhos-lista h3 span.l-titulo{text-transform:none;color:#666;text-transform:capitalize;font-weight:normal;}
#testemunhos-lista h4{color:#666;margin-bottom:8px;}
#testemunhos-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:20px;padding-bottom:20px;}
#testemunhos-lista li.last{border:none;}

#noticias-lista{clear:both;float:left;}
#noticias-lista h1{margin:0px;padding-left:0px;height:auto; font-weight:bold;text-transform:uppercase;color:#000;float:none;line-height:100%;}
#noticias-lista h4{color:#666;margin-bottom:8px;}
#noticias-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:20px;padding-bottom:20px;}
#noticias-lista li.last{border:none;}
#noticias-lista li .img{float:left;clear:left;margin-right:10px;margin-bottom:10px;}
#noticias-lista li .desc{clear:right;}
#noticias-lista li .desc.margem-foto{clear:right;height: 114px;}

#noticias-lista li .data-mais{clear:right;margin-top:5px;}
#noticias-lista li .data-mais .data{float:left; color:#666;}
#noticias-lista li .data-mais .mais{margin:0px;float:right;font-size:14px;font-weight:bold;}
#noticias-lista li .data-mais .mais a{font-size:10px;}

#outras-noticias-lista{clear:both;float:left;margin-bottom:100px;}
#outras-noticias-lista h1{font-weight:bold;font-size:12px;color:#000;float:none;line-height:100%;padding:0px;margin:0px;height:auto;}
#outras-noticias-lista h4{color:#666;margin-bottom:8px;}
#outras-noticias-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:20px;padding-bottom:20px;}
#outras-noticias-lista li.last{border:none;}
#outras-noticias-lista li .desc{clear:right;}
#outras-noticias-lista li .desc a{color:#000; text-decoration:none;}
#outras-noticias-lista li .desc a:hover{text-decoration:underline;}
#outras-noticias-lista li .data-mais{clear:right;margin-top:5px;}
#outras-noticias-lista li .data-mais .data{float:left; color:#666;}
#outras-noticias-lista li .data-mais .mais{float:right;font-size:14px;font-weight:bold;text-transform:uppercase;}
#outras-noticias-lista li .data-mais .mais a{font-size:10px;color:#000;text-decoration:none;}
#outras-noticias-lista li .data-mais .mais a:hover{text-decoration:underline;}

#box-busca h2.res-termo{float:left;margin-bottom:30px;}
#box-busca h2.res-termo span{font-weight:bold;}
#box-busca h2.res-total{float:right;margin-bottom:30px;}
#box-busca h2.res-total span{font-weight:bold;}

#box-busca #busca-lista{clear:both;float:left;display:inline-block; width:655px;}
#box-busca #busca-lista h3{float:left; font-weight:bold;font-size:15px;}
#box-busca #busca-lista h4{float:right;font-weight:bold;}
#box-busca #busca-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:10px;padding-bottom:10px;}
#box-busca #busca-lista li a{display:inline-block;clear:both;}
#box-busca #busca-lista li.last{border:none;}

#agenda-lista{clear:both;float:left;width: 100%;}
#agenda-lista h1{font-weight:bold;text-transform:uppercase;color:#000;float:left;line-height:100%;height: 1em; margin-bottom: 5px; font-size: 12px;}
#agenda-lista h4{color:#666;margin-bottom:8px;}
#agenda-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:20px;}
#agenda-lista li.last{border:none;}
#agenda-lista li .img{float:left;clear:left;margin-right:10px;margin-bottom:10px;}
#agenda-lista li .desc{clear:right;}
#agenda-lista li .data-mais{clear:right;margin-top:5px;}
#agenda-lista li .data-mais .data{float:left; color:#666;}
#agenda-lista li .data-mais .mais{float:right;font-size:14px;font-weight:bold;}
#agenda-lista li .data-mais .mais a{font-size:10px;}
#agenda-lista li h1{padding-left: 0px;}
#agenda-lista div.desc div.data {clear: both; font-weight: bold; margin-bottom: 15px;}
#agenda-lista div.nome {float: right; color: #999;}

#mensagem-missionario .versiculo{display:block;float:left;clear:both;font-style:italic;margin-bottom: 20px;margin-top: 20px;width: 100%;}
#mensagem-missionario .ref{display:block;float:right;clear:both;margin-bottom:10px;*float:none;}
#mensagem-missionario p {clear:both;text-align: justify;}

#agenda-carrossel .eventos {border:solid 1px #ccc;padding:5px;}
#agenda-carrossel .eventos h4{font-weight: bold;}
#agenda-carrossel div.nome {clear: both; margin-bottom: 15px; color: #999;}

#box-livro li{clear:both;margin-bottom: 10px;}
#box-livro .img{
    float:left;
    margin-right: 10px;
}
#box-livro .descricao{
padding-top:50px;
}
#missionario-responde-lista{clear:both;clear: both;width: 438px;}
#missionario-responde-lista h3{font-weight:bold;text-transform:uppercase;margin-bottom:10px;}
#missionario-responde-lista h3 span.l-titulo{text-transform:none;color:#666;text-transform:capitalize;font-weight:normal;}
#missionario-responde-lista h4{color:#666;margin-bottom:8px;}
#missionario-responde-lista li{border-bottom:1.5px dotted #99999B;margin-bottom:20px;padding-bottom:20px;}
#missionario-responde-lista li.last{border:none;}
h3.outras{margin-top:0px;}

.pergunte{
    display:block;
    clear:both;
    margin-top:100px;
    margin-bottom:100px;
}
.pergunte label{margin-top:10px;display:block;}
.pergunte p{
clear:both;
margin:0px;
padding:0px;
margin-bottom:10px;
}
.pergunte p a{color:#1A61B1 !important;font-weight:bold !important;}
.pergunte span{clear:both;}
.pergunte input{display:block;border:solid 1px #99999B;width:250px;}
.pergunte textarea{display:block;border:solid 1px #99999B;width:465px;height: 115px;}
.pergunte h3{margin:0px !important; padding:0px !important;}
.pergunte .bt{
    margin-top:10px;
    height:30px;
    width:75px;
    font-weight:bold;
    cursor:pointer;
}
.pergunte #box-retorno{
    border: 1px solid #666666;
    display: table-cell;
    font-weight: bold;
    height: 40px;
    text-align: center !important;
    vertical-align: middle;
    width: 467px;
}

div.igrejas-lista, div.igrejas-lista input, div.igrejas-lista select {
    font-size: 8pt;
}

div.igrejas-lista div {
    float: right;
}

div.igrejas-lista h3 {
    font-weight: bold;
    font-size: 8pt;
}

div.igrejas-lista div.busca-avancada {
    width: 181px;
    margin-right: 34px;
}

div.igrejas-lista div.busca-avancada h3 {
    clear: both;
    margin-bottom: 5px;
}

div.igrejas-lista div.busca-avancada form p {
    text-align: right;
}

div.igrejas-lista div.busca-avancada form p select {
    width: 180px;
}

div.igrejas-lista div.busca-avancada form p input {
    padding-left: 5px;
    width: 174px;
}

div.igrejas-lista div.busca-avancada form p input.exceto {
    width: auto;
}

div.igrejas-lista div.main {
    width: 440px;
}

div.igrejas-lista div.main h3 {
    clear: both;
    margin: 20px 0px 5px;
}

div.igrejas-lista div.main h3.first {
    margin-top: 0px;
}

div.igrejas-lista div.main > ul > li {
    border-bottom: 1.5px dotted #99999B;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 100%;
}

#s-green{background: url("../img/setinhas.png") no-repeat scroll 0 -20px transparent;display:inline-block;width:10px;height:10px;}
#s-blue{background: url("../img/setinhas.png") no-repeat scroll 0 0px transparent;display:inline-block;width:10px;height:10px;}
#s-orange{background: url("../img/setinhas.png") no-repeat scroll 0 -10px transparent;display:inline-block;width:10px;height:10px;}
#s-red{background: url("../img/setinhas.png") no-repeat scroll 0 -30px transparent;display:inline-block;width:10px;height:10px;}

#versiculo-dia{padding: 0 20px 20px; text-align: center;font-size: 12pt !important;;font-family:'Arial' !important;}

#busca{float: left; margin-bottom: 30px;}
#busca-avancada{float: left;}
#busca p, #busca-avancada p {width: 180px;}


#jornais-fotos{ width: 442px; float: right;}
#jornais-fotos ul.jornais li{float: left; margin-right: 10px; margin-bottom: 20px;}
#jornais-fotos ul.jornais li.item a{text-align: center;}
/*#jornais-fotos img{ width: 442px;}
#jornais-fotos ul > li.item{ font-size: 14pt; border-bottom: 1.5px dotted #99999B; margin-bottom: 20px; padding-bottom: 20px;}*/
div.paginacao{ text-align: center; margin: 3px; padding: 3px; float: none !important; font-size: 10pt;; }
div.paginacao span.desativado{ border: 1px solid #CCCCCC; color: #CCCCCC; margin-right: 2px; padding: 2px 5px; }
div.paginacao span.atual{ background-color: #F0F0F0; border: 1px solid #CCCCCC; color: #AAAAAA; font-weight: bold; margin-right: 2px; padding: 2px 5px; }
div.paginacao a{ border: 1px solid black; color: black; margin-right: 2px; padding: 2px 5px; text-decoration: none !important; }
div.paginacao a:hover, div.paginacao a:active{ border: 1px solid #A0A0A0; margin-right: 2px; padding: 2px 5px; }

ul.simplePagerNav{
    margin-left: 20%;
}

ul.simplePagerNav li{
   text-align: center; float: left !important; font-size: 10pt; display:block; margin-bottom: 10px;
}

ul.simplePagerNav li a{
    border: 1px solid black; color: #CCCCCC; margin-right: 2px; padding: 2px 5px;
}

ul.simplePagerNav li.currentPage a {
    border: 0; margin-right: 2px; padding: 2px; text-decoration: none;
}
li.currentPage {
    background-color: #F0F0F0; border: 1px solid #CCCCCC; color: #AAAAAA; font-weight: bold; margin-right: 2px; padding-bottom: 0px;padding-top: 0px;
}
.texto_busca{
        background: #FFFB21;
        font-weight: bold;              
}

#principal.interna #centro .box-grid1 .filtra_pgm{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; margin: auto; z-index: 999; background:  transparent url(../img/bg_black.png) repeat left top; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe{ position: relative; top: 10%; width: 350px; padding: 25px 50px; margin: auto; background-color: #fff; overflow: hidden; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe h3{ border-bottom: 1px solid; margin-bottom: 15px; font-size: 10pt; font-weight: bold; text-transform: uppercase; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe div{ overflow: hidden; width: 300px; text-align: center; margin: auto; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe div.botoes{ margin-top: 10px; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe label{ float: left; clear: left; font-weight: bold; text-transform: uppercase; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe input{ float: left; clear: left; margin-bottom: 5px; border: 1px solid #ADADAF; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe input[type="text"]{ width: 130px; margin-bottom: 10px; font-size: 9pt; clear: none; float: right; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe input.buscar{ float: none; clear: none; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe input.reset{ float: none; clear: none; margin-left: 10px; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe a.fechar_busca{ position: absolute; font-size: 12pt; right: 10px; top: 5px; }
#principal.interna #centro .box-grid1 .filtra_pgm #filtra_pgm_showdafe a.fechar_busca img{ width: 10px; }

#principal.interna #centro .box-grid1 .conteudo div.resultados{ float: right; margin-bottom: 15px; width: 440px; line-height: 20px; background-color: #f6f6f6; padding-top: 5px; text-align: center; }
#principal.interna #centro .box-grid1 .conteudo div.resultados p{ font-size: 9pt; font-weight: normal; margin: 0 5px 5px; }

#principal.interna #centro .box-grid1 .conteudo{ overflow: hidden; }
#principal.interna #centro .box-grid1 .txt form{ margin-top: 15px; overflow: hidden; }
#principal.interna #centro .box-grid1 .txt form #busca{ width: 344px; height: 20px; margin-right: 13px; border: 1px solid #ccc; }
#principal.interna #centro .box-grid1 .txt form .buscar{ width: 77px; height: 24px; background-color: #d6d6d6; padding: 0; margin: 0; border: 1px solid #ccc; }

#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe{ position: relative; float: left; overflow: hidden; width: 100%; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li{ width: 100%; position: relative; margin-bottom: 55px; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li div{ position: relative; width: 210px; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li div a{ display: block; position: relative; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li div .thumb_over{ display: none; position: absolute; top: 0; left: 0; z-index: 9; border-style: solid; border-color: #99cc33; border-top-width: 7px; border-bottom-width: 8px; border-left-width: 8px; border-right-width: 8px; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li div a:hover .thumb_over{ display: block; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li div .thumb_over_indisponivel{ display: block; position: absolute; bottom: 3px; left: 0; z-index: 9; border: 0; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li.fleft{ float: left; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li.fright{ float: right; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li img.thumb{ width: 210px; height: 130px; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li h3{ margin: 0; font-weight: bold; font-size: 11pt; line-height: 1.2em; }
#principal.interna #centro .box-grid1 .txt ul.pgmas_showdafe li p{ margin: 0; line-height: 1.3em; }

#principal.interna #centro .box-grid1 .txt h2{ text-transform: uppercase; font-size: 12pt; font-weight: bold; padding-top: 5px; }
#principal.interna #centro .box-grid1 .txt div.horarios{ overflow: hidden; margin-top: 15px; }
#principal.interna #centro .box-grid1 .txt div.horarios div{ overflow: hidden; height: 167px; }
#principal.interna #centro .box-grid1 .txt div.horarios div.fundo-cinza{ background-color: #f5f5f5; }
#principal.interna #centro .box-grid1 .txt div.horarios img{ float: left; padding: 50px 10px 0; }
#principal.interna #centro .box-grid1 .txt div.horarios dl{ float: left; padding: 27px 0 0; }
#principal.interna #centro .box-grid1 .txt div.horarios dl dd{ margin-bottom: 15px; }
#principal.interna #centro .box-grid1 .txt div.horarios table thead tr td{ padding: 0; height: 2.5em; }
#principal.interna #centro .box-grid1 .txt div.horarios table thead tr td p strong{ display: block; }
#principal.interna #centro .box-grid1 .txt div.horarios table tr td{ padding: 15px 5px; margin: 0; }
#principal.interna #centro .box-grid1 .txt div.horarios table tr td p{ padding: 0; margin: 0 auto; text-align: center; line-height: 100%; }
#principal.interna #centro .box-grid1 .txt div.horarios table tr td p img{ float: none; width: 40px; padding: 0; margin: 0 auto 5px; }
